11 Replies Latest reply on Jan 10, 2016 9:36 PM by Jao vdL

    Trying to load older version of LR6

    jakher1927 Level 1

      I am trying to download a earlier version of LR 6 as I think I may have corruption of my file and everything we have tried does not work.  After uninstalling I went to the download page and selected Lightroom 6 but it is the current version.  Below that there appear updates including the one I want but this does not give me the one I want.  How do I go about getting version 2015.1.1 / 6.1.1 release for Windows?

       

      Herman

        • 1. Re: Trying to load older version of LR6
          Geoff the kiwi Adobe Community Professional & MVP

          Why would you want that???

           

          What is happening and what have you tried?? Who are we???

          • 2. Re: Trying to load older version of LR6
            JimHess Adobe Community Professional & MVP

            Did you try this link? Keeping Lightroom Up-to-Date

            It's unlikely that going back to a previous version will solve a problem. What is the trouble you are having? Please describe the problem in detail, and provide the exact wording of any error messages you are receiving.

            • 3. Re: Trying to load older version of LR6
              jakher1927 Level 1

              Jive

              Let me give you some background that may help you better understand the issues that have been going on for more than a week.

              I am using LR 6, the latest version, and made a book that when I tried to upload to Blub I got a message "An error occurred while creating the book".  I re-tired sending it a number of times with the same message appearing after 18% to 56% of upload. 

              I also had a message that "Some photos in the book have transparency" and at the suggestion of the Blub website I proceeded to make a pdf and checked it out and found no issues that would compromise the printing of the book.  Further, I did everything that Blub suggested with the same results.  Blub even suggested creating a pdf from within the Book Module and send it to Blub but again the same message came up using that approach.  In the end Blub told me to get in touch with Adobe as this seemed to be a LR issue and not a Blub issue.  They also recommended that we uninstall LR and reinstall an older version 6.1.1 which we have tried to do but cannot seem to get to the older version as when you go to the LR web site only updates for older versions are available not the full program.

              I then thought I may have virus that is causing this problem and went to Microsoft and with them did a complete scan of my computer and after over 2 hours all that was found was a single malware and that was removed.  In addition some other files where either removed or deleted that would help overall performance.  Again nothing worked as the same message appeared during upload!

              On the issue of Adobe I have been in communications with the Community and though they have been helpful nothing has worked and trying to reach Adobe you can forget that as nobody seems to be interested or available.  I have even gone back to Blub and asked them if they could help me communicate with Adobe tech support and they also have had no luck. 

              I am at the point now that I have to seriously consider redoing this book with another publisher and get away from this problem with Adobe/Blub.  Please understand I have done a number of books with Blub and have been happy with the results but this effort has taken to much of my time.

              I would appreciate your thought and comments as I am at the end of my rope.

              Herman

              • 4. Re: Trying to load older version of LR6
                Jao vdL Adobe Community Professional & MVP

                If you want to try rolling back to an earlier version. Follow the instructions here: http://www.lightroomqueen.com/how-do-i-roll-back-to-lightroom-2015-1-1-or-lightroom-6-1-1/

                 

                I have no clue about the issues you are seeing, but the error message that you are getting suggest that you have a png image with transparency or a tiff/psd image that hasn't been flattened in there. Perhaps look whether that's the case.

                • 5. Re: Trying to load older version of LR6
                  jakher1927 Level 1

                  Jao I want to thank you for your suggestions but I have never specifically generated either a png image with transparency or a tiff/psd image as I work with a Raw file and then rely on LR to do the rest.  Our work flow is importing a raw file into the Library Module and adding key words, etc. and doing work in the Develop Module and then we move directly to the Book Module and do all of our book generation within that module.  At no time do want to or try to change the type of files we are generating.  Please understand we have done this before and have never had a problem like this.  I am willing to confirm what you say but please tell me if there is a easy way to look at over 800 images that are in the book for the potential problems you describe.

                  Herman 

                  • 6. Re: Trying to load older version of LR6
                    Geoff the kiwi Adobe Community Professional & MVP

                    Select All Photographs in the Catalog Section and then Filter by File Type;Screen Shot 2016-01-09 at 9.12.12 PM.png

                    • 7. Re: Trying to load older version of LR6
                      Jao vdL Adobe Community Professional & MVP

                      Just filter by file type. Oftentimes people use transparent png files for logos. I don't think this is the issue but it is good to check. Also, those files should work anyway. Also you might really want to uninstall and reinstall and reset your preference files.

                      • 8. Re: Trying to load older version of LR6
                        jakher1927 Level 1

                        Jive

                        Well we checked the files and all are raw files except for one which is a HRD and two panoramic.  Nothing was PNG as you where concerned. 

                        We also uninstalled LR 6.3 and reinstalled it but what gets reinstalled is LR 6.3.  I cannot see a way to roll back to LR 6.1.1 maybe you have a suggestion.

                        We are close to the end and will probably move on to another publisher to do our books as LR seems to have some sort of problem when you try to go to Blurb.  Thanks for all of your help.

                        By the way is there any way to get in touch with Adobe directly as it seems the only option is the Community which has been helpful but this seems outside of their experience.

                        Again thank you for all of your help!

                        Herman

                        • 9. Re: Trying to load older version of LR6
                          Jao vdL Adobe Community Professional & MVP

                          I posted a link with instructions on how to install an older version higher up in the thread.

                           

                          The png could potentially be a logo watermark.

                          • 10. Re: Trying to load older version of LR6
                            jakher1927 Level 1

                            Jive

                            Well we uninstalled LR and reinstalled LR 6.1.1 and we had the same problem with the same error message.  Any suggestions now?

                            Thank you for all of your efforts in helping me.  It looks like I will need to do my books outside of LR and with someone other than Blub.

                            Herman

                            • 11. Re: Trying to load older version of LR6
                              Jao vdL Adobe Community Professional & MVP

                              Sorry I couldn't be of more help. I don't know why it isn't working for you.